#visitexpo_list {
}

#visitexpo_list a {
	color: #007CBC;
}

#visitexpo_list .visitexpo_row {
	padding: 5px;
}

#visitexpo_list .visitexpo_row_odd {
}

#visitexpo_list .visitexpo_row_even {
	background: #F7F3F3;
}

#visitexpo_list .visitexpo_image_td {
	vertical-align: top;
}

#visitexpo_list .visitexpo_dates_td {
}

#visitexpo_list .visitexpo_dates {
	font: italic 90% Arial,Helvetica,sans-serif;
}

#visitexpo_list .visitexpo_name {
	font: 110% Arial,Helvetica,sans-serif;
}

#visitexpo_list .visitexpo_description {
	font: 90% Arial,Helvetica,sans-serif;
}

#visitexpo_list .visitexpo_place {
	font: 75% Arial,Helvetica,sans-serif;
}

#visitexpo_list .visitexpo_pager {
	margin: 10px;
}

#visitexpo_expo {
}

#visitexpo_expo h1 {
	color: #DC0000;
	font: 150% Arial,Helvetica,sans-serif;
}

#visitexpo_expo .visitexpo_expo_logo {
	vertical-align: top;
}

#visitexpo_expo .visitexpo_expo_description {
	font: italic 90% Arial,Helvetica,sans-serif;
}

#visitexpo_expo .visitexpo_expo_dates {
	font: 90% Arial,Helvetica,sans-serif;
	padding: 3px 0 3px 0; 
}

#visitexpo_expo .visitexpo_expo_dates span {
	color: #808080;
}

#visitexpo_expo .visitexpo_expo_place {
	font: 90% Arial,Helvetica,sans-serif;
	padding: 3px 0 3px 0; 
}

#visitexpo_expo .visitexpo_expo_place span {
	color: #808080;
}

#visitexpo_expo .visitexpo_expo_link {
	background: url("http://static.mscgroup.ru/img/expomenu/acclaim-form-btn-sm.png") repeat scroll 0 0 transparent;
	height: 16px;
	text-align: center;
	width: 123px;
	padding: 1px 0 0 0;
}

#visitexpo_expo .visitexpo_expo_link a {
	color: #FFFFFF;
	font: 65% Arial,Helvetica,sans-serif;
	text-decoration: none;
}

#visitexpo_expo .visitexpo_expo_text {
	font: 90%/1.5em Arial,Helvetica,sans-serif;
	padding: 10px 0 0 0;
}

#visitexpo_expo .visitexpo_expo_text_header {
	margin: 10px 0 10px 0;
	font-weight: bold;
}

#visitexpo_expo .visitexpo_expo_text_content {
}

#visitexpo_expo .visitexpo_expo_back {

}